/* $Id: tabs.css,v 1.2 $ */

/*
 * Tabs CSS
 *
 * Adds styles for the primary and secondary tabs.
 *
 *
 */

  div.tabs
  {
    margin: 12px 0 0 0; 
  }

  ul.primary
  {
    text-align: right;
    border-bottom: 1px solid #CCCCCC; 
  }
 
  ul.primary li {
    display: inline;
  }

  ul.primary li a
  {
    background: #EBEFF7; 
    border-color: #CFD5E3;
  }

  ul.primary li.active a {
    border-color: #CFD5E3;
    border-bottom: 0px solid #000000;
  }

  ul.primary li a:hover
  {
    background-color: #FBFCFE;
    border-color: #BABFC6;
  }

  ul.secondary {
    padding: 0;
  }

  ul.secondary li {
    margin: 0;
  }

  ul.secondary li.active a, ul.secondary li a:hover {
    border-bottom: 3px solid #CCCCCC;
  }

